<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SemanticSearchImplementation: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SemanticSearchImplementation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_o"></a>- o -</h3><ul>
<li>ORG
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#aed0bf07b959bf761bcbdccda2d652c14">SemanticSearchImplementation.Uris</a>
</li>
<li>ORG_HAS_UNIT
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad4fafe0582c322eea24e77fe735b395f">SemanticSearchImplementation.Uris</a>
</li>
<li>ORG_MEMBER
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a6548c190196cd940ed3a05dee17e023e">SemanticSearchImplementation.Uris</a>
</li>
<li>ORG_MEMBERSHIP
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a4f92f611584a589e3b4626f98e26a5bc">SemanticSearchImplementation.Uris</a>
</li>
<li>ORG_ORGANIZATION
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a21d3d824fdd4a2db015e074eb319b0c0">SemanticSearchImplementation.Uris</a>
</li>
<li>OWL
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#ad5c26bfebd231bef2523f4b49f0bfeb9">SemanticSearchImplementation.Uris</a>
</li>
<li>OWL_ONTOLOGY
: <a class="el" href="class_semantic_search_implementation_1_1_uris.html#a7f57526329e4f4a74972b7eb6381153d">SemanticSearchImplementation.Uris</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
